[<text>
<title>&lt;bank of china&gt; to join visa network</title>
<dateline>    san mateo, calif., march 11 - </dateline>&lt;visa international&gt;, owned
by a consortium of banks, said bank of china has agreed to
become a visa member in may, and a visa card will be issued for
use in china and around the world.
    no international credit cards are currently issued in
china.
    visa said plans are underway to install electronic
terminals at visa-accepting merchants in china later this year
to authorize the growing number of credit card transactions by
tourists and minimize operating risks.
    visa said it plans to extend its worldwide
telecommunications network to china this year through a
satellite link, allowing authorization requests to be forwarded
to card issuers around the world.
    over 1,000 merchants in china now honor the visa card and
the number is expected to double by the end of next year, it
said, and card transactions in china are expected to rise 50
pct from the current 130 mln dlrs a year during 1987.
    visa international said it is already designing the visa
card that bank of china will issue.
 reuter
</text>]